Skip to Content
avatar image
Former Member

PAM for PowerDesigner 16.5

I'm looking for a PAM for PowerDesigner 16.5 in order to determine SQL Server version compatibility. There isn't one available through the SAP Support Portal. Does anyone know of one?

Thanks!

-Kyle

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    Jun 06, 2016 at 03:26 PM

    Hello,

    Please visit Product Availability Matrix | SAP Support Portal

    and click SYBASE POWERDESIGNER 16.5.

    FYI, PD 16.5 is provided with resource files for SQL Server 2000, 2005, 2008 and 2012.
    Support of Column Store Index support has been introduced in PD 16.5 SP03.

    SQL Server 2014 is supported in PD 16.5 SP04.

    HTH,
    Arnaud

    Add comment
    10|10000 characters needed characters exceeded

  • Jun 07, 2016 at 01:39 PM

    You can see all PowerDesigner documentation online - SAP PowerDesigner 16.6 – SAP Help Portal Page.  Scroll down to the Data Modelling Guide for your chosen language and click on the link. There isn't a simple table of supported versions but you can find detailed information for each supported DBMS, in the topic "DBMS Definition Reference".

    PowerDesigner 16.6 currently supports the following versions of SQL Server - 2005, 2008, 2012, 2014, SQL Server 7 and 200 support has been deprecated, but is still available.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jun 07, 2016 at 02:54 PM

    Let me clarify...

    I'm looking for a PAM or similar information to determine what versions of SQL Server are supported for the installation of the PowerDesigner Repository Database....specifically for PowerDesigner 16.5.

    I'm not finding that information here:

    Does it exist somewhere?

    I'm not interested in what versions of SQL Server that PowerDesigner can interact with from a modeling and reverse engineering standpoint.

    Thanks-

    Kyle

    Add comment
    10|10000 characters needed characters exceeded